Обновление futurerestore устраняет проблему, затрагивающую устройства A14 на iOS 15, также известную как «Проклятие A14».

С появлением новости о выпуске эксплойта ядра, совместимого с iOS и iPadOS 15.0 — 15.1.1, многие пользователи iPhone и iPad, которые хотели сделать джейлбрейк своего телефона, начали искать способы обновления до iOS или iPadOS 15.1 или 15.1.1. Хотя DelayOTA еще работает для тех, кто не сохранил blobs .shsh2, те, у кого они есть, могут в качестве альтернативы использовать futurerestore для обновления до этих версий прошивки.

futurerestore-gui-2

Существует проблема так называемая – «Проклятие A14», мешающая откатить устройства с процессором A14 через DelayOTA или futurestore.

К счастью, недавно выпущенное обновление futurerestore направлено ​​на исправление этой проблемы, и, как было подтверждено несколькими пользователями, оно устраняет так называемые проблемы устройств на A14. Новость была впервые опубликована в сабреддите /r/jailbreak пользователем aaronp613.

Для тех, кто не знает, futurerestore — это программное обеспечение для компьютеров Mac, Windows и Linux, которое позволяет пользователям с сохраненными BLOBS .shsh откатить или обновить устройство до неподписываемых версий прошивки iPhone или Pad. Futurerestore можно использовать как через командную строку, так и через графический интерфейс.

Использование futurerestore для новичка может быть сложным, у нас уже ранее была статья, описывающая как им пользоваться:

Согласно комментариям, опубликованным в ветке /r/jailbreak, если вы используете приложение через графический интерфейс futurerestore вместо инструмента командной строки, вам нужно будет перейти к настройкам и включить бета-версию futurerestore. В меню вы сможете использовать опцию загрузки futurerestore:

futurerestore-beta
Рекомендуем сделать резервную копию ваших данных и полностью восстановить iPhone или iPad до той прошивки, которую вы хотите, прежде чем восстанавливать из резервной копии с использованием команды –update (это может привести к бутлупу).

Напомним, для использования futurerestore требуются .shsh blobs, поэтому, если вы не сохранили их для iOS или iPadOS 15.1 или 15.1.1, пока они все еще подписывались, вы не сможете воспользоваться futurerestore, чтобы обновиться до этих версии прошивки. Если shsh у вас отсутствуют, то рекомендуем воспользоваться DelayOTA.

Обратите внимание, что DelayOTA и futurerestore не связаны между собой, и вам придется выбирать между тем или иным методом перехода на iOS или iPadOS 15.1 или 15.1.1 в зависимости от ваших обстоятельств.

Последнюю версию futurerestore с исправлениями для A14 можно скачать отсюда.

Оцените пост
[всего: 0 рейтинг: 0]

Комментарии

Добавить комментарий